Subject: Re: [Last-Call] IETF last call review of draft-eggert-bcp45bis-06.txt

From: Lars Eggert <[email-masked]>
Date: Mon, 13 Dec 2021 15:24:42 +0200

Hi Adrian,

On 2021-11-22, at 22:05, Rob Wilton (rwilton) <rwilton=[email-masked]> wrote:
> I think that most of your comments can be dealt with by Lars,

-07 will incorporate all of Adrian's suggestions - thanks for them!

>> I see you have included the pre-November 10, 2008 copyright boilerplate.
>> Did you attempt to contact the author of RFC 3005 to ensure that this
>> was no longer an issue?

I had not, but have done so now.

Thanks,
Lars